div#right div#schooldetailsnew{
margin:-10px 0 0px 10px;
border-left:1px solid #c5d6cf;
border-right:1px solid #c5d6cf;
border-bottom:1px solid #c5d6cf;
width:180px;
padding:8px 8px 0 8px;
min-height:520px;
background:#fff;
color:#444;
}
div#right .bold {
	font-weight:bold;
}
/* ------------------- SCHOOL INFO ------------------------- */
div#schooldetailsnew table#schoolinfo{
background:#fff;
margin:0px;
padding:0px;
width:auto;
font-size:9px;
}
div#schooldetailsnew table#schoolinfo td{
margin:0;
font-size:11px;
padding:4px 4px 4px 4px;
}
div#schooldetailsnew table#schoolinfo td.schoolname{
font-size:11px;
font-weight:bold;
padding-bottom:0px;
}
div#schooldetailsnew table#schoolinfo td.principal{
font-size:11px;
font-style:italic;
padding-top:0px;
}
div#schooldetailsnew table#schoolinfo td.data{
background:#f6f6f6;
/*height:30px;*/
width:80%;
}	 
div#schooldetailsnew table#schoolinfo td.nopad{
padding:0 4px 0 4px;
}
div#schooldetailsnew table#schoolinfo td.nopadbot{
padding:4px 4px 0 4px;
} 
div#schooldetailsnew strong {
color:#444;
}

table#schoolinfo div.label {
font-size:11px;
font-weight:bold;
float:left;
text-transform:capitalize;
width:100%;
}
table#schoolinfo td span {

}
div.emp {
background:url(/Graphics/DOE/Images/empstar.gif) no-repeat;
padding-left:15px;
color:#333;
text-transform:uppercase;
font-weight:bold;
letter-spacing:.1em;
}
div.sd_update {
margin:4px 0 0 0;
}
div.bn_update {
margin:-20px 10px 0 0;
float:right;
}

#schoolinfo td .schoolhours {
font-weight:bold;


}